div[id="article_id_15948"] .container, div[id^="article_id_15948_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15948"], div[id^="article_id_15948_"] {
  }
}
div[id="article_id_15948"], div[id^="article_id_15948_"] {
  page: article_id_15948;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15948:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15948 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15948:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15948:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15948:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15948"] div.text.text-content {
  }
  @page article_id_15948 {
  }
/* article container */
div.article[id="article_id_15948"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15948"] .page-header-first {
 border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15948"] .page-header {
 border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15948"] .chapter-marker-first-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15948"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15948"] .chapter-marker-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15948"] .chapter-marker-right  span.article-title{
	color: white;
}
















}
div.article[id="article_id_15948"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-4 { background-image: url('../static/WeMob_-_Telematics.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15948"] div.block-container.block-container-4 { background-image: url('../html/data/project-382/media/articles/article-15948/WeMob - Telematics.jpg'); } } 
div.article[id="article_id_15948"] div.block-container.block-container-5 { background-image: url('../static/Azienda_16.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15948"] div.block-container.block-container-5 { background-image: url('../html/data/project-382/media/articles/article-15948/Azienda_16.jpg'); } } 
div.article[id="article_id_15948"] div.block-container.block-container-6 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/Alerce_website_image.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15948"] div.block-container.block-container-6 { background-image: url('../html/data/project-382/media/articles/article-15948/Alerce website image.jpg'); } } 
div.article[id="article_id_15948"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-8 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-9 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/Phenna_Image_2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15948"] div.block-container.block-container-9 { background-image: url('../html/data/project-382/media/articles/article-15948/Phenna Image 2.jpg'); } } 
div.article[id="article_id_15948"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-14 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15948"] div.block-container.block-container-15 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
@media screen{
#eb-10cd7d54-4932-4f65-afbe-1177c84381f2.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-df4a1dae-be3a-48b1-9479-80c3eed56037.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-1fd01f14-4f84-4048-93a0-e0b1838a2fba.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-52cc93a6-5d7c-4b9b-9a10-959a863d4afe.embedded-block {max-width:768px!important;}

}
#eb-95a90152-2840-43f8-b30d-e5facce30349.embedded-block .block-content .frame-embed {text-shadow: #000 -1px 0 5px,    0 0 1em #000;  overflow: visable !important;}
#eb-70641ebd-b34f-4ed1-8486-557f662cccc3.embedded-block .block-content .frame-embed {text-shadow: #000 -1px 0 5px,    0 0 1em #000;  overflow: visable !important;}
#eb-d9425579-ed3e-489f-baff-37b06faaf380.embedded-block .block-content .frame-embed {text-shadow: #000 -1px 0 5px,    0 0 1em #000;  overflow: visable !important;}
